.poiitem {
    width: 90%;
    height: 48px;
    margin: 0 auto;
    flexDirection: row;
    align-items: center;
    &_name {
        color: #1C1C1C;
        margin-left: 34px;
        font-size: 16px;
    }
    &_distance {
        position: absolute;
        flexDirection: row;
        align-items: center;
        right: 0;
        &_text {
            color: #798090;
            font-size: 14px;
        }
    }
}